{
  "pages": [
    "pages/index",
    "pages/recharge/pay",
    "pages/addTp/user",
    "pages/addTp/company",
    "pages/public/wxLogin",
    "pages/apply/information",
    "pages/apply/choose",
    "pages/apply/query",
    "pages/apply/success",
    "pages/apply/verification",
    "pages/apply/qrcode",
    "pages/certificate/apply",
    "pages/certificate/showCertificate",
    "pages/certificate/query",
    "pages/certificate/success",
    "pages/redirect/redirect",
    "pages/public/register",
    "pages/public/login",
    "pages/public/forget",
    "pages/activity/index",
    "pages/activity/userInfo"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#f8f8f8"
  },
  "usingComponents": {}
}